Page MenuHomePhabricator

EPIC: As an engaged reader, I'd like to know that I can share cards with interesting facts on.
Closed, ResolvedPublic

Description

Design - https://trello.com/c/S7q0A4P8/119-shareafact-onboarding-png

The first time a user goes to a page that has a lead image, display little popup saying something like "Hey, try our new visual sharing feature?" and shows a little Tweet A Fact card for that page (we may want to remove that afterwards)

Dependency: https://phabricator.wikimedia.org/T89987

Event Timeline

Deskana created this task.Feb 19 2015, 7:49 PM
Deskana raised the priority of this task from to Normal.
Deskana updated the task description. (Show Details)
Deskana moved this task to To Do on the Mobile App Sprint 52 - Android board.
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 19 2015, 7:49 PM
Deskana set Security to None.Feb 20 2015, 7:02 PM
Deskana edited a custom field.
KLans_WMF updated the task description. (Show Details)Feb 20 2015, 7:12 PM
KLans_WMF edited a custom field.Feb 27 2015, 7:38 PM
KLans_WMF renamed this task from As an engaged reader, I'd like to know that I can share cards with interesting facts on. to BLCKED: As an engaged reader, I'd like to know that I can share cards with interesting facts on..Mar 9 2015, 5:20 PM
KLans_WMF renamed this task from BLCKED: As an engaged reader, I'd like to know that I can share cards with interesting facts on. to BLOCKED: As an engaged reader, I'd like to know that I can share cards with interesting facts on..Mar 16 2015, 10:29 PM
KLans_WMF added a subscriber: KLans_WMF.

Note that we are backlogging this task, as we are blocked on design.

KLans_WMF renamed this task from BLOCKED: As an engaged reader, I'd like to know that I can share cards with interesting facts on. to EPIC: As an engaged reader, I'd like to know that I can share cards with interesting facts on..May 6 2015, 10:28 PM

Order > Twitter, facebook, messaging so its consistent with store.

@Niedzielski attached are SVG's in the color we need.
Could you try plugging these in?

@Vibhabamba, I've updated the assets. The SVGs were not cropped, so I recut them at 24px square and centered the logo therein. I wasn't sure what you meant by consistent with the store but I've placed them in the order described. Here's what they look like (not yet available in alpha). Let me know if any tweaks are needed.

Deskana removed a subscriber: Deskana.Jul 19 2015, 5:56 PM
Dbrant closed this task as Resolved.Aug 3 2015, 7:18 PM
Dbrant added a subscriber: Dbrant.